Subject: re: project management

From: Bjoern Gohla <[email-masked]>
Date: Mon, 26 Mar 2001 09:53:01 +0200

--- In lojban@y..., Jay Kominek <jay.kominek@c...> wrote:
> 
> On Thu, 22 Mar 2001, Bob LeChevalier (lojbab) wrote:

> The motivating? Or the dating? The motivating is just an observation I've
> made. Pages which have things change on them get visited a lot, even if
> there aren't changes for awhile. As far as the dating, I just find it
> difficult to figure out which documents are the right versions of things.
> (In how many places is the gismu list linked to?)
> 
> > >and get rid of copies of things
> > >which are out of date so people aren't worried they're downloading a
> > >worthless copy of the gismu list or something.)
> >
> > That which is out of date is marked as such, usually by putting it in the
> > "historical" section. If something has a date that is 10 years old, that
> > is because it hasn't changed in 10 years.
> 
> Well, there are for instance, a couple of lujvo files floating around, I
> think. NORALUJ.TXT? and just lujvo and something else. Which one is the
> one people are supposed to get? All? Do they duplicate each other? I don't
> really see any dates on them so I don't know which one is the most recent.

this problem could be alleviated by the cvs repository i proposed, on
the one hand 
it would help those working on files keep track of who did what and
when, and on 
the other hand it would allow interested outsiders to retrieve any
version of the work
including the most up to date.
the easiest thing would be to automatically generate a headline on the
frontpage 
of the website whenever the repository is updated 

co'o mi'e .biorn